# Weather Station

## About

This repository contains code for weather station(s) and needed infrastructure (server etc.) made for the J. S. Machar
Grammar school in Brandýs nad Labem by members of Pátek (namely @Dejwut). This software is licensed under the GNU General Public License v3.0.

